This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 827652 - Typo in modcluster subsystem property
Typo in modcluster subsystem property
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.5.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: as7-plugin 828685
  Show dependency treegraph
 
Reported: 2012-06-01 22:57 EDT by Deon Ballard
Modified: 2013-09-01 06:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 828685 (view as bug list)
Environment:
Last Closed: 2013-09-01 06:03:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2012-06-01 22:57:47 EDT
Description of problem:
The proxy list for the mod_cluster subsystem configuration has a typo in it:

"List of proxies the node is connected to. Format (hostname:port) 
separated with comas..."
               ^^^^^

"comas" should be "commas."


Version-Release number of selected component (if applicable):
CR1

How reproducible:
Always.
Comment 1 Heiko W. Rupp 2012-06-05 04:03:41 EDT
master 08c02d7
Comment 2 Heiko W. Rupp 2013-09-01 06:03:29 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.